Loading...
Searching...
No Matches
Dune::FieldTraits< DynamicMatrix< K > > Struct Template Reference
Common » Dense Matrix and Vector Template Library

`#include <dune/common/dynmatrix.hh>`

Inheritance diagram for Dune::FieldTraits< DynamicMatrix< K > >:

## Public Types

typedef FieldTraits< K >::field_type | field_type
typedef FieldTraits< K >::real_type | real_type

## Member Typedef Documentation

## field_type

template<class K>

typedef FieldTraits<K>::field_type Dune::FieldTraits< DynamicMatrix< K > >::field_type

## real_type

template<class K>

typedef FieldTraits<K>::real_type Dune::FieldTraits< DynamicMatrix< K > >::real_type

The documentation for this struct was generated from the following file:

- dynmatrix.hh